Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155991 - Needs to be updated
Summary: Needs to be updated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: GFS-kernel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 14:21 UTC by Jef Spaleta
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-01 01:44:17 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-04-26 14:21:05 UTC
Description of problem:
current GFS-kernel package in rawhide is built against a very old 2.6.9 rawhide
kernel still.  Needs to be rebuilt and its requires setup needs to be reviewed
to match the cman, dlm, gnbd kernel module configurations.

Version-Release number of selected component (if applicable):
GFS-kernel-2.6.9-5.2

Comment 1 Chris Feist 2005-04-26 18:18:38 UTC
We're currently getting all the gcc4/new kernel problems worked out of
GFS-kernel and it should be built by the end of the day.

Comment 2 Chris Feist 2005-04-28 22:06:53 UTC
GFS-kernel has been built successfully for fc4.

Comment 3 Jef Spaleta 2005-05-01 01:44:17 UTC
Seems to install just fine with the right requires bits. I'm going to close this
bug as resolved rawhide.


Note You need to log in before you can comment on or make changes to this bug.